@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#topic .outer {
		background:url(images/bg.jpg) 0 0 repeat-y;
		background-size: 100%;
	}
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		color:#473e35;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#topic h1 span{
		color:#afafaf;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:24px;
		font-weight:bold;
		margin-bottom:10px;
		line-height:1.4em;
		text-align:center;
		color:#473e35;
	}
	#topic h2 span{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:18px;
		text-align:center;
		line-height:1.5em;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:13px;
		font-weight:bold;
		text-align:left;
		line-height:1.5em;
		color:#747474;
		margin-top:3px;
	}

	/********** header **********/
	#topic header p{
		padding:15px ;
	}
	#topic .content-topic img.paperImg{
		width:90vw;
		text-align:center;
		margin:auto;
		display:block;
	}

	/********** area1 **********/
	#topic div#area1{
		padding: 15px ;
	}
	#topic div#area1 h2{
		letter-spacing:20px;
		text-align:center;
	}
	#topic div#area1 h2 span{
		background:url(images/Line.png) 0 10px no-repeat;
		padding:0 0px 0 120px;
		letter-spacing:5px;
	}
	#topic div#area1 h2 span::after{
		content: "";
		background:url(images/Line.png) right 10px no-repeat;
		padding-right:120px;
	}
	#topic div#area1 .ItemBox{
		margin: 20px 0px 0px;
	}
	#topic div#area1 .ItemBox2{
		margin: 20px 0px 0px;
		padding:55px 0 0;
		background:url(images/Lineup.png) center 0 no-repeat;
		background-size:140px 45px;
	}
	#topic div#area1 .Itemtext{
		margin: 15px 0px 0;
	}
	/********** area2 **********/
	#topic div#area2{
		padding: 0px 15px 25px;
	}
	#topic div#area2 h2{
		width: 140px;
		margin: 0 auto 10px ;
		text-align:center;
	}
	#topic div#area2 h2 img{
		width: 140px;
	}
	#topic div#area2 .ExItem{
		margin: 5px 0px 15px;
	}
	#topic div#area2 .ExItem figcaption{
		font-size:12px;
		color:#313332;
		line-height:1.7em;
		color:#747474;
		text-align:left;
	}

	/********** area3 **********/
	#topic div#area3{
		padding :10px 15px 45px;
	}
	#topic div#area3 h2 .titleLine{
		background:url(images/Line.png) 0 0 repeat-x,url(images/Line.png) 0 bottom repeat-x;
		letter-spacing:10px;
		padding: 20px 0 ;
	}
	#topic div#area3 h2 .price{
		background-color:#dbdbd9;
		padding:5px 10px;
		font-size:14px;
	}
	#topic div#area3 .amizutext{
		padding:20px 0 10px;
	}
	#topic div#area3 .ExItem,
	#topic div#area3 .ExItem2 {
		margin-bottom:15px;
	}
	#topic div#area3 .ExItem p,
	#topic div#area3 .ExItem2 p{
		color: #747474;
		text-align:left;
	}
	/********** 購入button **********/
	#topic .btnsArea {
		margin: 20px 0 30px;
	}
	#topic .btnsArea .btnBuy {
		width: 100%;
		margin-right:auto;
		margin-left:auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 8px 0 8px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 12px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 17px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#topic .outer {
		background:url(images/bg.jpg) 0 0 repeat-y;
		padding-bottom:50px;
	}
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		color:#473e35;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:36px;
		line-height:1.4em;
		color:#473e35;
	}
	#topic h2 span{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:30px;
		line-height:1.5em;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:14px;
		font-weight:bold;
		text-align:left;
		line-height:1.5em;
		color:#747474;
	}

	/********** header **********/
	#topic header h1{
		width:960px;
		height:540px;
		margin:0px;
	}
	#topic header p{
		padding:20px 40px 40px;
	}
	#topic .paperImg{
		display:block;
		margin:0px auto ;
	}
	/********** area1 **********/
	#topic div#area1{
		padding: 0px 40px 60px 0;
	}
	#topic div#area1 .ImgBox{
		display: flex;
	}
	#topic div#area1 h2{
		margin:0px 0px 0px 87px;
		letter-spacing:30px;
	}
	#topic div#area1 h2 span{
		background:url(images/Line.png) 0 16px no-repeat;
		padding:0 0px 0 130px;
		letter-spacing:5px;
	}
	#topic div#area1 h2 span::after{
		content: "";
		background:url(images/Line.png) right 16px no-repeat;
		padding-right:130px;
	}
	#topic div#area1 .ItemBox{
		margin: 50px 0px 0px;
	}
	#topic div#area1 .ItemBox2{
		margin: 50px 0px 0px;
		padding:55px 0 0;
		background:url(images/Lineup.png) center 0 no-repeat;
		background-size:140px 45px;
	}
	#topic div#area1 .ItemBox2 img{
		width: 340px;
	}
	#topic div#area1 .Itemtext{
		margin: 15px 40px 0;
	}
	/********** area2 **********/
	#topic div#area2{
		margin: 0 auto ;
	}
	#topic div#area2 h2{
		width: 140px;
		margin: 0 auto 0px;
		text-align:center;
	}
	#topic div#area2 h2 img{
		width: 140px;
	}
	#topic div#area2 .ExBox{
		display: flex;
		margin: 0 25px ;
	}
	#topic div#area2 .ExItem{
		margin: 5px 15px 15px;
		width: 425px;
	}
	#topic div#area2 .ExItem img{
		width: 425px;
	}
	#topic div#area2 .ExItem figcaption{
		font-size:14px;
		color:#313332;
		line-height:1.7em;
		color:#747474;
		text-align:left;
	}
	/********** area3 **********/
	#topic div#area3{
		margin: 60px 0px 40px;
	}
	#topic div#area3 h2{
		text-align:center;
		margin: 0 0 30px;
	}
	#topic div#area3 h2 .titleLine{
		background:url(images/Line.png) 0 0 repeat-x,url(images/Line.png) 0 bottom repeat-x;
		letter-spacing:20px;
		padding: 20px 0 ;
	}
	#topic div#area3 h2 .price{
		background-color:#dbdbd9;
		padding:5px 10px;
		font-size:16px;
		display: table-cell;
		vertical-align: middle;
	}
	#topic div#area3 .amizutext{
		text-align:center;
		padding:0px 0 20px;
	}
	#topic div#area3 .ExBox{
		display: flex;
		margin: 0 35px ;
	}
	#topic div#area3 .ExItem{
		margin: 5px 5px 15px;
		width: 435px;
	}
	#topic div#area3 .ExItem img{
		width: 435px;
	}
	#topic div#area3 .ExItem2{
		margin: 5px 5px 15px;
		width: 286px;
	}
	#topic div#area3 .ExItem2 img{
		width: 286px;
	}
	#topic div#area3 .ExItem p,
	#topic div#area3 .ExItem2 p{
		color: #747474;
		font-size:14px;
	}
	
	/********** 購入button **********/
	#topic .btnsArea {
		margin: 40px 0;
	}
	#topic .btnsArea .btnBuy {
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 10px 0 11px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 25px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

